Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002578Piwigolanguagepublic2012.02.16 21:172012.06.24 20:32
Reporterddtddt 
Assigned Toddtddt 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.3 
Target Version2.3.4Fixed in Version2.3.4 
Summary0002578: update language file for 2.3.4
Descriptionupdate language file for 2.3.4
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006060)
svn (reporter)
2012.02.16 21:18

[Subversion] r13195 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[Branche 2.3] - language - feature:2578 - recovery trunk - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian
(0006185)
svn (reporter)
2012.04.04 22:41

[Subversion] r13903 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[Branche2.3] - language - add fi_FI ?\226?\128?\147 Finnish thanks to translator feature:2578

- Issue History
Date Modified Username Field Change
2012.02.16 21:17 ddtddt New Issue
2012.02.16 21:17 ddtddt Status new => assigned
2012.02.16 21:17 ddtddt Assigned To => ddtddt
2012.02.16 21:17 ddtddt browser => any
2012.02.16 21:17 ddtddt Web server => Apache 1.3.x
2012.02.16 21:18 svn Checkin
2012.02.16 21:18 svn Note Added: 0006060
2012.04.04 22:41 svn Checkin
2012.04.04 22:41 svn Note Added: 0006185
2012.06.24 20:32 ddtddt Status assigned => closed
2012.06.24 20:32 ddtddt Resolution open => fixed
2012.06.24 20:32 ddtddt Fixed in Version => 2.3.4


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker